﻿@model SSCMvc.Models.MaCourse

@{
    ViewBag.Title = "Edit";
    Layout = "~/Views/Shared/_Layout.cshtml";
}



@section scripts{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            $("#btnCancel").click(function () {
                window.location.href = "/MaCourse/Index";
            });

        });
    </script>
}

@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    <div class="header">
        <div class="stats">
        </div>

        <h1 class="page-title">Edit Course</h1>
    </div>
    <ul class="breadcrumb">
        <li>@Html.ActionLink("Home", "Index","MaCourse") <span class="divider">/</span></li>
        <li><a href="users.html">Users</a> <span class="divider">/</span></li>
        <li class="active">User</li>
    </ul>



    <div class="container-fluid">
        <div class="row-fluid">

            <div class="btn-toolbar">
                <input type="submit" value="Save" class="btn btn-primary" />

                <input type="button" value="Cancel" class="btn btn-primary" id="btnCancel"/>

                <div class="btn-group">
                </div>
            </div>
            <div class="well">

                <div id="myTabContent" class="tab-content">
                    <div class="tab-pane active in" id="home">
                        <form id="tab">
                            <table>
                                <tr>
                                    <td>
                                          @Html.HiddenFor(model => model.BranchId)
                                        @Html.HiddenFor(model => model.Cdate)
                                        <table>
                                            <tr>
                                                <td>@Html.LabelFor(model => model.CourseName)</td>
                                                <td><span class="color_style">*</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td>@Html.EditorFor(model => model.CourseName)
                                        @Html.ValidationMessageFor(model => model.CourseName)</td>
                                </tr>


                               @* <tr>
                                    <td>@Html.LabelFor(model => model.Status)</td>
                                    <td>@Html.CheckBoxFor(model => model.Status)
                                        @Html.ValidationMessageFor(model => model.Status)</td>
                                </tr>*@
                            </table>

                        </form>
                    </div>
                    <div class="tab-pane fade" id="profile">
                        <form id="tab2">
                            <label>New Password</label>
                            <input type="password" class="input-xlarge">
                            <div>
                                <button class="btn btn-primary">Update</button>
                            </div>
                        </form>
                    </div>
                </div>

            </div>

            <footer>
                <hr>

                <p class="pull-right">
                    <a href="#" target="_blank"></a><a href="#" target="_blank">

                        @Html.ActionLink("Back to List", "Index")

                    </a>
                </p>
            </footer>
        </div>
    </div>
}

